Subject: Re: Python
From: Jason Tishler <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Mar 2001 17:47:18 -0500

Robert,

On Tue, Mar 20, 2001 at 04:37:18PM +1100, Robert Collins wrote:
> 	What errors do you get building python with threads ? I'm
> working on the thread support and thought that python might be a nice
> cross-check for my test-suites...

Don't worry -- I've noticed... :,)

I'll do a build, run the regression tests (if possible), and report back.

> I haven't made the time to grab a tarball and work through any issues
> myself (I want to finish the work off first!)

No problem.

Thanks for your work on enhancing pthread support!

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple